<paquet
        prefix="saml"
        categorie="auteur"
        version="0.3"
        etat="test"
        compatibilite="[3.0.0;3.1.*]"
        schema="201504021125"
>       

        <nom>SPIPSaml</nom>

        <auteur lien="jschneider@entrouvert.com">Jérôme Schneider</auteur>

        <copyright>2013-2015</copyright>

        <licence lien="http://www.gnu.org/licenses/gpl-3.0.html">GPL 3</licence>

        <traduire module="saml" reference="fr" gestionnaire="salvatore" />
        
        <pipeline nom="definir_session" inclure="saml_pipelines.php" />
        <pipeline nom="declarer_tables_principales" inclure="base/saml.php" />

</paquet>
